.divider {
    width: 5;
    height: 24;
    border-width: 1px;
    border-top-color: white;
    border-left-color: white;
    border-right-color: white;
    border-bottom-color: white;
    background: black;
    opacity: 0.4;
}